@charset "utf-8";
/* CSS Document */

/* portfolio page */



.portfoliocont {
	border:1px solid #90D1EA;
	position:relative;
	left:38px;
	background: url(../images/bg-port.jpg) top left repeat;
	width:864px;
	clear: both;
	
}

.portfoliocont .imageholder {
	width:850px;
	line-height:1px;
	margin:0;
	position:relative;
	font-size:1px;
	height:420px;
	
}


.imageholder .images {position:relative; overflow: hidden; width: 850px; height: 420px; border:1px solid #B6D9E8; margin:5px 0 0 5px}
.imageholder .imageswrapper {width:3000px; position:relative;}

.imageholder .images img {float:left;}

.loader {background:url(../images/ajax-loader.gif) no-repeat center 184px;}

.portfolioinfo {
	line-height:normal;
	background: transparent url(../images/transparentbg.png) repeat;
	padding:11px 8px 1px 16px;
	clear:both;
	position:relative;
	min-height:52px;
	height:auto !important;
	height:42px;
	margin-top: 0px;
	width:840px


}

.portfolioinfo .launchsite {float:right; position:relative; top:-29px; top:12px; position:absolute; right:8px}

.portfolioinfo p {
	margin-bottom:12px;
	color:#353544;
	font-size:12px;
	line-height:1.3em;
	width:750px;
	margin-top:4px;
	
}
.portfolioinfo .name {
	color:#007aa5;
	font-size:14px;
	margin-bottom:6px;
	display:block
}

.leftsub .sliders {
/*position:absolute;
top:144px;*/
list-style:none;
margin:0;
height:auto;
/*width:840px;*/
}

.leftsub .sliders li {background:none; list-style:none ; }

.sliders .prev, .sliders .next {
position:absolute;
z-index:10;
left:5px; 
height:97px;
width:41px;
top:144px;
}

.sliders .prev a, .sliders .next a {
background:url(../images/btn-slide-left.png) no-repeat left top;
height:97px;
width:41px;
display:block;
text-indent:-9999px;
}

.sliders .prev a:hover, .sliders .next a:hover{background-position:left bottom;}

.sliders .next a {background:url(../images/btn-slide-right.png) no-repeat left top;}
.sliders .next { left:auto;right:0; }

.sliders .nomorenext a:hover {background-position:left top; cursor:default;}
.sliders .nomoreprev a:hover {background-position:left top; cursor:default;}
#ciplexpromo {
	width: 935px;
	/*width: 934px;	*/
	/*height: 346px;*/ /* set through js */
	background: #000;
	display:block;
	/*overflow:hidden;*/ /* set through js */
}


#navbox {
	width: 935px;
	/*width: 934px;	*/
	/*height: 346px;*/ /* set through js */
	/*position: absolute;*/ /* set through js */
	float:left;
	overflow: hidden;
	z-index: 100;
}

#playerbox {
	width: 0px;
	height: 346px;
	/*height: 345px;	*/
	position: absolute;
	float:left;
	overflow: hidden;
	z-index: 101;
}

.light {color:#CCCCCC !important;}
